#game-market-homepage-view {
  > header[purpose="toolbar"] {
    button[action="show"][action-target="game-market-login-view"] {
      @media (max-width: 560px) {
        padding: 0;


        span {
          display: none;
        }
      }
    }


    button.copyright {
      span {
        font-weight: 400;
      }
    }
  }


  > main {
    padding-block: 6.4rem;
    padding-inline: 1.6rem;
    display: grid;
    align-content: safe center;
    justify-content: center;
    justify-items: center;
    gap: 3.2rem;


    b {
      font-weight: 600;
    }


    > h2 {
      font-size: 2.1rem;
      line-height: 1.5;
      font-weight: 600;
      text-align: center;
    }


    > p {
      font-size: 1.8rem;
      line-height: 1.5;
      text-align: center;
    }


    > ul {
      display: flex;
      flex-direction: column;
      gap: 1.6rem;


      > li {
        display: flex;
        align-items: center;
        gap: 1.6rem;


        > svg {

        }


        > p {
          flex: 1 1;
          max-width: 37.5rem;
          word-break: normal;
          overflow-wrap: break-word;
          hyphens: auto;
        }
      }
    }


    > hr {
      border: none;
      border-radius: 100vmax;
      width: 12.8rem;
      height: 0.4rem;
      background: var(--toolbar-background-color);
    }


    > .goto {
      display: grid;
      justify-items: center;
      gap: 0.8rem;

      &[hidden] {
        display: none;
      }


      button {
        &:is(.goto.registration *) {
          color: var(--color-blue);
        }

        &:is(.goto.games *) {
          color: var(--color-blue);
        }
      }
    }


    > .go-to-homepage {
      max-width: 40rem;
      font-size: 1.8rem;
      text-wrap: balance;
    }
  }
}
